unibilium

Very basic terminfo library.

Current version:
1.2.0

Homepage:https://github.com/mauke/unibilium

Dependencies

unibilium requires the following formula to be installed:

Reverse dependencies

The following formula requires unibilium to be installed:

Formula history

David Holmunibilium 1.2.0